# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = taglib
pkgbase = taglib
xdata = pkgtype=pkg
pkgver = 2.0.1-1
pkgdesc = A Library for reading and editing the meta-data of several popular audio formats
url = https://taglib.github.io/
builddate = 1712800443
packager = Developer <dev@opalos.org>
size = 1973304
arch = x86_64
license = LGPL-2.1-only
license = MPL-1.1
depend = gcc-libs
depend = glibc
depend = sh
depend = zlib
makedepend = cmake
makedepend = utf8cpp
checkdepend = cppunit
